all:
  google_map:
     cle: ABQIAAAALXPZ85oxTeRNvKbxnJff7BSrBIEzhMgYPF1SDT6cSuGPmBabdRTG_NK9E3u2tyd3rSXEKaozJqlyhQ
  annuaire:
     nbre_elements_liste: 64 #Nombre d'éléments à afficher sur la liste des bons plans
     nbre_elements_index: 12 #Nombre d'élements à afficher sur la page d'accueil
     nbre_prochains_evenements: 20 #Nombre de prochains evenements à afficher dans le detail d'un lieu
     nbre_derniers_evenements: 20 #Nombre de derniers evenements à afficher dans le detail d'un lieu
     nbre_derniers_reportages: 20 #Nombre de derniers reportages à afficher dans les detail d'un lieu
  agenda:
     nbre_elements_liste: 64 #Nombre d'éléments à afficher sur la liste des evenemements
  reportages:
     nbre_elements_liste: 64 #Nombre d'éléments à afficher sur la liste des reportages
     nbre_elements_index: 12 #Nombre d'élements à afficher sur la page d'accueil
     nbre_elements_liste_medias: 40 #Nombre d'élements à afficher sur la liste des médias d'un reportage
     nbre_maxi_favoris: 50 #Nombre maxi d'images que peut mettre en favoris une personne
  membres:
     nbre_elements_liste: 64 #Nombre d'éléments à afficher sur la liste des membres
     nbre_elements_liste_anniversaire: 64 #Nombre d'éléments à afficher sur la liste des anniversaires
     nbre_amis_profil_prive: 15 #Nombre d'amis à afficher sur le profil prive, par page
     nbre_amis_profil_public: 20 #Nombre d'amis à afficher sur le profil public, par page
  galerie_arts:
     nbre_elements_liste: 64 #Nombre d'éléments à afficher sur la liste des galeries
     nbre_elements_liste_medias: 40 #Nombre d'élements à afficher sur la liste des médias d'une galerie
  videos:
     nbre_elements_liste: 64 #Nombre d'éléments à afficher sur la liste des videos
  elections_miss:
     active: false #Active ou non la rubrique d'élection sur les miss
  calendar: #Calendrier sur la page droite du site
     name_session: calendar 
#nom de la variable de session ou seront stockee les informations sur le calendrier. Cette variable 
        #stoquee en session est un tableau contenant deux variables: $month et $year (mois et annee à afficher).
        #Attention ces variables peuvent etre corrompues (l'utilisateur peut mettre n'importe quoi)

  sf_crypto_captcha: #Surchage du plugin
    #Dimensions
    width:  220                 #width of the captcha
    height: 40                  #height of the captcha
    #Characters
    char_min_size:   18                  # minimum character size
    char_max_size:   20                  # maximum character size
    min_chars:       4                   # minimum characters in the captcha
    max_chars:       5                   # maximum characters in the captcha
    #Refresh
    refresh_image:   'icones/16/arrow_refresh.png'  # use an other captcha reload image - must be in the web directory
  bannieres:
    delai_haut: 20000 #delai entre chaque changement de banniere du haut (en millisecondes)
    delai_droite_verticale: 20000 #delai entre chaque changement de banniere de droite (en millisecondes)
    delai_droite_carree: 20000 #delai entre chaque changement de banniere de droite verticale(en millisecondes)
    delai_partenaire: 15000 #delai entre chaque changement d'image de partenaire(en millisecondes)
    delai_haut_blog: 20000 #delai entre chaque changement de banniere du haut blog (en millisecondes)
  livre_or:
    delai: 180 # delai en secondes entre deux messages d'un meme membre sur le livre d'or d'un autre membre
  .array:
     contacts:
        publicite: 
           label: Nous acheter de la publicité # label qui apparait dans la liste des objets du mail dans le formulaire de contact
           email: publicite@annecybynight.com  # adresse mail utilisée pour le formulaire de contact, quand l'objet est "Nous acheter de la publicité"
        photo:
           label: Demande de retrait d'une photo
           email: photo@annecybynight.com
        partenariat:
           label: Nous proposer un partenariat
           email: partenariat@annecybynight.com
        reportage:
           label: Nous proposer un reportage photo ou vidéo
           email: reportage@annecybynight.com 
        expo:
           label: Vous exposer dans nos galeries
           email: expo@annecybynight.com 
        logo: 
           label: Demande des informations ou notre logo
           email: logo@annecybynight.com 
        redaction:
           label: Nous écrire un article
           email: redaction@annecybynight.com 
        rencontrer:
           label: Nous rencontrer
           email: contact@annecybynight.com
        autre:
           label: Autre 
           email: contact@annecybynight.com 
    
